\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{colors}[2023/06/08 A simple package with colors]

\RequirePackage{xcolor}

\definecolor{blueSup}{RGB}{5, 189, 255}
\definecolor{graySup}{RGB}{55, 55, 55}
\definecolor{yellow-green}{rgb}{0.6, 0.8, 0.2}
\definecolor{pear}{rgb}{0.82, 0.89, 0.19}
\definecolor{neongreen}{rgb}{0.22, 0.88, 0.08}
\definecolor{lime}{rgb}{0, 1, 0}
\definecolor{Grey}{rgb}{0.5, 0.5, 0.5}
\definecolor{limegreen}{rgb}{0.2, 0.8, 0.2}
\definecolor{lawngreen}{rgb}{0.75, 1.0, 0.0}
\definecolor{lightblue}{rgb}{0.145, 0.6666, 1}
\definecolor{bblue}{rgb}{0,0.7,0.75}
\definecolor{lightgreen}{rgb}{0.2, 0.99, 0.2}
